---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Ime
  content: >
    Odaberi opisno ime za ovaj <span class="doc-desc-title">SLA Plan</span> koje će odražavati njegovu namenu.
grace_period:
  title: Period do početka
  content: >
    Odrediti broj časova posle koliko će kreirani tiket postati obeležen kao istekao. <br><br> <em>Sati se broje od trenutka kreiranja tiketa.</em>
transient:
  title: Prolazni
  content: >
    Prolazni SLA-ovi se smatraju privremenim i mogu biti nadjačani neprolaznim SLA-om u transferu<span class="doc-desc-opt">Odeljenja</span> ili kada se <span class="doc-desc-title">Tema pomoći</span> promeni.
schedule:
  title: Schedule
  content: >
    Choose the Schedule to be used by this SLA when rendering tickets Overdue. <br><br> Please note that Department settings can override this schedule.
  links:
    - 
      title: Manage Schedules
      href: /scp/schedules.php
